﻿/* 医院简介 */
.hospital-introduce .slick-serve .item{
    display: flex;
}
.hospital-introduce .slick-serve .item img{
    width: 382px;
    height: 266px;
    margin-right: 22px;
}

.hospital-introduce .text-top{
   display: flex;
   flex-wrap: wrap;
}
.hospital-introduce .text-top .text-top-text{
    flex: 1;
}
.hospital-introduce  p{
    /* width: 100%; */
    /* font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #4a4a4a;
    margin-bottom: 50px;
    margin-top: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    word-break: break-all;
    flex: 1; */

        font-family: MicrosoftYaHei;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 30px;
        letter-spacing: 0px;
        color: #333333;
        margin-bottom: 40px;
    
}
.hospital-introduce .text-top img{
    width: 575px;
    height: 389px;
    object-fit: cover;
    margin-left: 50px;
    flex: 1;

}
/* 管理委员会 专家委员会 */
.manage-committee p span{
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #009dc0;
}

.manage-committee p {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #009dc0;
}
.manage-committee ul li{
    background-color: #ffffff;
    box-shadow: 0px 0px 13px 0px 
        rgba(182, 182, 182, 0.18);
    border-radius: 10px;
    padding: 30px 40px;
    margin-bottom: 35px;
}
.manage-committee ul li:first-child{
    margin-top: 55px;
}
.manage-committee ul li h3{
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #00a3c8;
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
    margin-bottom:35px;
}

.manage-committee ul li .member{
    display: flex;
}
.manage-committee ul li .member a{
    min-width: 60px;
}
.manage-committee ul li .member span{
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #333333;
    font-weight: 700;
}
.manage-committee ul li .member .min-span{
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #585858;
    font-weight: 600;
}

.manage-committee ul li .member  p{
	font-family: MicrosoftYaHei;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
    margin-left: 30px;
}
.manage-committee ul li .company {
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #585858;
}
/* 共享流程 */
.share{
    display: grid;
    place-items: center;
}
.share-item {
    display: grid;
    place-items: center;
    text-align: center;
}
.share-item i {
    display: block;
	width: 30px;
	height: 30px;
    line-height: 30px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin: 0px auto;
}
.share-item-text {
	width: 260px;
	height: 57px;
    line-height: 57px;
	background-color: #1e73be;
	box-shadow: 0px 0px 6px 0px 
		rgba(0, 0, 0, 0.13);
	border-radius: 8px;
    /*margin: 20px auto;*/
}
.share-item span {
	width: 98px;
	height: 19px;
	font-family: SourceHanSansCN-Regular;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;
}
/* 人员介绍 */
.member-detail{
   display: flex;
}
.member-detail img{
    width: 256px;
    height: 360px;
    object-fit: cover;
    margin-right: 50px;

 }
.member-text h3{
    font-family: MicrosoftYaHei-Bold;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #009dc0;
    margin-bottom: 38px;
    padding-bottom: 38px;
    border-bottom: 1px solid #ececec;

}
.member-text h3 em{
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #666666;
    margin-left: 20px;
}
.member-text p{
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #666666;

}
/* 单位详情 */
.unit-detail  h3{
    padding-bottom:40px;
	font-family: MicrosoftYaHei;
	font-size: 36px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;
	color: #333333;
    text-align: center;
    border-bottom: 1px solid #ececec;
}
.unit-detail  h4{
	font-family: MicrosoftYaHei;
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #00a3c8;
    margin: 50px auto;
}
.unit-detail  p{
    font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #4a4a4a;
    margin-bottom: 45px;
}
.unit-detail  img{
    width: 314px;
    height: 215px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    object-fit: cover;
    font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #4a4a4a;
    margin-bottom: 45px;
    width: 100%;
    height: 100%;
}
.unit-detail  .address span {
	font-family: MicrosoftYaHei;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 47px;
	letter-spacing: -1px;
	color: #666666;
}

.unit-detail  .address {
	font-family: MicrosoftYaHei;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #333333;
}
/* 联系我们 */
.contact{
    display: flex;
    flex-wrap: wrap;
}

.contact .l-left{
    /* flex: 1; */
}
.contact .l-left .title{
    /* width: 345px; */
    height: 65px;
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px 
        rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    padding: 20px 25px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 31px;
    letter-spacing: 0px;
    color: #000000;

}
.contact .l-left .menu {
	/* width: 345px; */
	/* height: 614px; */
	background-color: #ffffff;
	box-shadow: 0px 0px 9px 0px 
		rgba(0, 0, 0, 0.08);
	border-radius: 10px;
    margin-top: 30px;
    padding: 20px 25px;
}
.contact .l-left .menu h3{
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 31px;
    letter-spacing: 0px;
    color: #000000;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
}
.contact .l-left .menu ul li{
    display: flex;
    align-items: center;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    letter-spacing: 0px;
    color: #666666;
}
.contact .l-left .menu ul li.on{
    color: #00a3c8;
}
.contact .l-left .menu ul li .circle{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #666;
    margin-right: 15px;
}
.contact .l-left .menu ul li .circle-on{
    background-color: #00a3c8 !important;
}
.contact .l-right{
    flex: 3;
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px 
        rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    margin-left: 30px;
    padding: 30px 35px;
    
}
.contact .l-right h3{
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    letter-spacing: 0px;
    color: #00a3c8;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ececec;
}
.contact .l-right ul{
    margin-bottom: 40px;
}
.contact .l-right ul li{
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #333;
}
.contact .l-right ul li span{
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #666;
}

@media only screen and (max-width:479px){
    .contact .l-left{
        width: 100%;
    }
    .contact .l-right{
        margin-left: 0px;
        margin-top: 30px;
    }
    .manage-committee ul li{
        padding: 15px 20px;
    }
    .manage-committee ul li .member{
        display: block;
    }
    .manage-committee ul li .member span{
        width: 112px;
    }
    .member-detail{
        flex-wrap: wrap;
    }
    .member-detail img{
        margin-right: 0px;
        width: 100%;
        height: auto;
    }
}

 .slick-initialized-health .slick-slide{
    margin-right: 20px;
 }
 .slick-abut-wrap .arrow{
    top: 43% !important;
 }
 .unit-detail .lab-title{
    font-family: MicrosoftYaHei;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #00a3c8;
    text-align: left;
    border-bottom: none !important;
    padding-bottom: 0px !important;
    margin-bottom: -40px;
 }

 /* 模态框样式 */
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 99;
  }
  
  /* 模态框内容样式 */
  .modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    width: 59%;
    text-align: center;
    border-radius: 10px;
  }
  
  /* 关闭按钮样式 */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
  }
  .modal .content{
    display: flex;
  }
  .modal h3{
    font-family: MicrosoftYaHei;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #00a3c8;
    text-align: left;
    border-bottom: none !important;
  }
  .modal img {
	width: 415px;
	height: 283px;
	background-repeat: no-repeat !important;
    background-size: cover !important;
    object-fit: cover;
	background-color: #000000;
}
.modal p {
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
    text-align: left;
	color: #666666;
    margin-left: 20px;
    margin-top:-10px;
    height: 290px;
    overflow: auto;
}
.inner-wrap02{
    background: #f4f4f4;
    padding-top: 73px;
}

.slick-abut-wrap .arrow {
    background: #f3f3f3 url(../images/health/next.png) center center no-repeat !important;
}
.slick-abut-wrap .arrow-prev{
    background-image: url(../images/health/pre.png) !important;
}
.modal-content i{
    float: right;
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}


.slick-about01-unit{
    overflow:hidden !important;
    padding:80px 0 140px !important;
    position:relative !important;
    margin-bottom:50px !important;
}
.slick-about01-unit .slick-list{
    overflow:visible !important;
}
.slick-about01-unit .slick-center{
    position:relative !important;
    z-index:3 !important;
}
.slick-about01-unit .item .pic{
    -ms-transition:.5s !important;
    -moz-transition:.5s !important;
    -webkit-transition:.5s !important;
    -o-transition:.5s !important;
    transition:.5s !important;
}
.slick-about01-unit .slick-center .pic{
    -webkit-transform:scale(1.6) !important;
    -moz-transform:scale(1.6) !important;
    -ms-transform:scale(1.6) !important;
    -o-transform:scale(1.6) !important;
    transform:scale(1.6) !important;
    
}
.hospital-name{
    height: 62px;
    background: #fff;
    line-height: 62px;
    text-align: center;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-all;
}
.hospital-content{
    display: none;
}
.share-item {
        position: relative;
        text-align: center;
        /*margin-bottom: 20px;*/
    }

    .share-item i {
        background-repeat: no-repeat;
        background-size: contain;
        display: block;
        height: 20px; /* Adjust the height as needed */
        width: 20px; /* Adjust the width as needed */
        margin: 0 auto;
        position: relative;
        z-index: 2; /* Ensure the arrow is above the line */
    }

    .share-item i:before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 1px; /* Adjust the width of the line as needed */
        height: 50px; /* Adjust the height of the line to cover the full height of the arrow */
        background-color: #888; /* Adjust the color of the line as needed */
        
        opacity: 0.3;
    }

    .share-item-text {
        margin: 14px;
    }
